6.0.0-git
2019-01-24

[#3535] Reporting features
Summary Reporting features
Queue Sesha
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners lang (at) b1-systems (dot) de
Requester jason (at) dixongroup (dot) net
Created 2006-02-25 (4716 days ago)
Due
Updated 2014-04-21 (1739 days ago)
Assigned
Resolved
Milestone
Patch No

History
2012-07-10 17:13:35 Ralf Lang (B1 Systems GmbH) Comment #4
Assigned to Ralf Lang (B1 Systems GmbH)
Version ⇒ Git master
Reply to this comment
Sesha's new H5 Backend (Rdo) allows querying by property rather than 
querying all properties. This is not supported in the traditional 
frontend UI though. As soon as there is documentation on the ajax UI 
available and I figure out how to do, there will be an enhanced 
"dynamic" UI for sesha but not in this version. One of our trainees is 
also evaluating if he can create a mobile app (android) for scanning 
barcodes into sesha.
2012-07-10 17:08:21 Twilek (at) gmx (dot) de Comment #3 Reply to this comment
Not at the moment. But a clean patch would be accepted of course.
As sesha developement seems to pick up speed again with Horde 5 is the 
enhancement reevaluated again as it would add tremendous value to 
Sesha ? (I myself for example am toying to use it for home inventory, 
but as long as I cannot export the inventory to send it to the 
insurance it wont do)

2006-03-03 09:33:50 Jan Schneider Comment #2
State ⇒ Accepted
Reply to this comment
Not at the moment. But a clean patch would be accepted of course.
2006-02-25 19:28:47 jason (at) dixongroup (dot) net Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Reporting features
Queue ⇒ Sesha
Reply to this comment
Are there plans to add any basic reporting/export features in Sesha?   
Examples:



- Query by criteria

- Export to CSV

- Export to PDF



TIA,

Jason

Saved Queries